#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-AycQMOqMO9VAC01pM97t1W
key:                  mmark-0.0.7.6-AycQMOqMO9VAC01pM97t1W
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  b55f00ab0cf7c50e5fb8bae60e41d768
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-AycQMOqMO9VAC01pM97t1W
depends:
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa base-4.16.4.0
    case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    email-validate-2.3.2.21-niCYrgyErDKxhhoaiYBlr
    foldl-1.4.17-KiCsilKvBKkJWJpkUDPOYE
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    html-entity-map-0.1.0.0-6motqxtti6AJSPJ5AoFJr0
    lucid-2.11.20230408-6d7XfsW38fl5Qc7cnsD4gt
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.16-8dAPUb0xcemJkOKNZxCZbE
    modern-uri-0.3.6.1-392lVutoUYdDJCvo2OJYjJ mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-BOV34WWQxdoCdpzyWE8A92
    unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO
    yaml-0.11.11.2-19WoTNqChCoBq9bSTtsBDi

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

